[Non lieu]Pb de taille de polices dans la barre des outils

Le premier forum francophone sur l'éditeur de pages Web multiplateforme (Linux, Mac OS X, Windows) qui monte… KompoZer, héritier de Nvu, permet de créer vos pages Web graphiquement (wysiwyg) sans aucune connaissance du langage HTML.

Modérateurs : chinon37, Kazé, bobo

thibaud74
Gecko
Messages : 77
Enregistré le : 12 août 2006, 11:14

[Non lieu]Pb de taille de polices dans la barre des outils

Message par thibaud74 » 04 mars 2008, 11:36

Bonjour !
Je me lance dans Kompozer, mais j'ai un souci d'affichage des polices sous les icônes de la barre d'outils, qui sont vraiment trop petites. J'ai installé l'extension about::config, mais je n'ai pas trouvé le paramètre en question


Merci de l'aide,

Thibaud.

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.11) Gecko/20071128 Iceweasel/2.0.0.11 (Debian-2.0.0.11-1)
Modifié en dernier par thibaud74 le 06 mars 2008, 09:28, modifié 1 fois.

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Message par chinon37 » 04 mars 2008, 12:22

Bonjour,
Il est déconseillé d'utiliser la barre d'outils 2 pour la mise ne page. Il est conseillé de passer par l'éditeur css et les styles.
Cependant, peux-tu nous faire une copie d'écran qu'on voit exactement où est le problème?
Sous Ubuntu, je n'ai pas remarqué ce problème, mais je n'affiche généralement pas la barre d'outils mise en forme 2.
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

thibaud74
Gecko
Messages : 77
Enregistré le : 12 août 2006, 11:14

Message par thibaud74 » 04 mars 2008, 12:44

Image

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.11) Gecko/20071128 Iceweasel/2.0.0.11 (Debian-2.0.0.11-1)

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Message par chinon37 » 04 mars 2008, 12:51

aurais-je mal compris tout à l'heure? tu veux parler des textes sous les icônes?
Le modifier cela risque d'être compliqué...
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

thibaud74
Gecko
Messages : 77
Enregistré le : 12 août 2006, 11:14

Message par thibaud74 » 04 mars 2008, 13:13

oui, ce sont bien les textes sous les icônes. Elles sont trop petites n'est-ce pas ?
Je viens aussi de découvrir un bug : pas moyen de revenir en mode affichage normal, je reste en affichage code html... Y aurait-il un bug d'installation ?

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.11) Gecko/20071128 Iceweasel/2.0.0.11 (Debian-2.0.0.11-1)

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Message par chinon37 » 04 mars 2008, 13:54

Pour moi, le texte sous les icônes est assez grand... mais c'est un point de vue :P

Quand à l'éventuel bogue, peux-tu préciser en quelle occasion cela ce présente? quelles manip as-tu faites?
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

thibaud74
Gecko
Messages : 77
Enregistré le : 12 août 2006, 11:14

Message par thibaud74 » 04 mars 2008, 15:21

Pour le bug, le bougeais à peine la souris dans les sources html, et je ne pouvais plus afficher autre chose. Cependant, j'ai vu que la version 4.3 de gcc était requise. J'ai donc mis à jour gcc (alors en 4.2), et depuis, je n'ai plus eu ce bug.
Par contre, les polices se sont encore réduites ! Je n'envoie pas d'image, mais c'est étrange. Il doit y avoir une petite erreur dans kompozer que gtk ne tolère pas...

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.11) Gecko/20071128 Iceweasel/2.0.0.11 (Debian-2.0.0.11-1)

Mongo Bob
Varan
Messages : 1903
Enregistré le : 10 sept. 2005, 01:51

Message par Mongo Bob » 04 mars 2008, 18:51

Si tu dois faire du css, ce qui suppose d'abandonner la mise en forme html, ce qui est terriblement conseillé,je te conseille de désinstaller Kazcades pour ne garder que Cascades.
Maintenant, je sais pas comment tu as fait pour avoir les 2! :P
Pour l'extension about:config (que je viens de découvrir grâce à toi), as-tu bien vu ce qui est dit dans la page de présentation ?
:arrow:
Cette extension est à utiliser à vos risques et périls. Soyez sûr de ce que vous faites ! Si vous ne connaissez pas la commande about:config, vous n'avez probablement pas besoin d'utiliser cette extension.
thibaud74 a écrit :oui, ce sont bien les textes sous les icônes. Elles sont trop petites n'est-ce pas ?
ben, non...
mais peut-être résoudre le pb d'absence de lunettes en repérant bien les icônes correspondantes qui, elles, sont assez grosses, non? :wink:
thibaud74 a écrit :une petite erreur dans kompozer que gtk ne tolère pas..
Alors là, je suis de nouveau surpris, pour moi, gtk, c'est les outils The Gimp, y compris la version Win. Ca a qqch à voir avec Kpz sous Debian/Linux?
Win:Kpz version 0.7.10 (20070831)
Ubuntu:Kpz v 20090206
2 tutos :
http://josar.free.fr/index.html
http://info.sio2.be/kpz/
1 nécessité :
http://www.geckozone.org/forum/viewtopic.php?t=51228

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Message par chinon37 » 04 mars 2008, 19:05

[HS]
MB a écrit :Mangez du css, écoutez du blues, préférez Kompozer, remerciez Tex Avery
Ben, ch'crois bien que ch'fais tout ça :D [/HS]
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

Mongo Bob
Varan
Messages : 1903
Enregistré le : 10 sept. 2005, 01:51

Message par Mongo Bob » 04 mars 2008, 22:04

<HS> :wink: je savais qu'il y avait quelquechose de bon en ce garçon... :P </HS>
Win:Kpz version 0.7.10 (20070831)
Ubuntu:Kpz v 20090206
2 tutos :
http://josar.free.fr/index.html
http://info.sio2.be/kpz/
1 nécessité :
http://www.geckozone.org/forum/viewtopic.php?t=51228

Invité

Message par Invité » 05 mars 2008, 08:43

Salut,
Kopozer utilise les librairies gtk2 (effectivement issues de gimp) comme beaucoup d'autres applications (firefox, filezilla...) sous linux. Par exemple, voici le thème gtk2 appliqué à kompozer :
PS : kompozer est bien sûr utilisable à 100%, mais cette taille de polices est un peu ridicule non ?
Image

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.11) Gecko/20071128 Iceweasel/2.0.0.11 (Debian-2.0.0.11-1)

Mongo Bob
Varan
Messages : 1903
Enregistré le : 10 sept. 2005, 01:51

Message par Mongo Bob » 05 mars 2008, 09:30

Invité a écrit :Kopozer utilise les librairies gtk2 (effectivement issues de gimp) comme beaucoup d'autres applications (firefox, filezilla...) sous linux.
merci de l'info, mon ignorance était absolue, et Gimp en effet, était un outil conçu pour Linux au départ.
PS : kompozer est bien sûr utilisable à 100%, mais cette taille de polices est un peu ridicule non ?
MB a écrit :ben, non...
mais peut-être résoudre le pb d'absence de lunettes en repérant bien les icônes correspondantes qui, elles, sont assez grosses, non? Clin d'oeil
Win:Kpz version 0.7.10 (20070831)
Ubuntu:Kpz v 20090206
2 tutos :
http://josar.free.fr/index.html
http://info.sio2.be/kpz/
1 nécessité :
http://www.geckozone.org/forum/viewtopic.php?t=51228

Ymai
Tyrannosaurus Rex
Messages : 4212
Enregistré le : 12 mars 2005, 11:36

Message par Ymai » 05 mars 2008, 15:09

Bonjour
Ce n'est pas plus grand chez moi.
Image
Il est vrai que sous FF, les textes sous les icônes sont plus grands.
Si l'on me demande mon avis, je trouve ces textes-là... trop grands; même sur mon écran 1280px

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080207 Ubuntu/7.10 (gutsy) Firefox/2.0.0.12
ymai
« Un enfant de cinq ans comprendrait cela ! Allez me chercher un enfant de cinq ans ! »
Groucho Marx.

chinon37
Animal mythique
Messages : 5318
Enregistré le : 21 mars 2005, 10:17

Message par chinon37 » 05 mars 2008, 17:24

je ne ferais pas de copie d'écran sous win xp puisqu'on a la même chose...
Et c'est une taille qui me convient tout à fait.
Mais je comprends le problème: chez nous, pour avoir un rendez-vous chez l'ophtalmo, il faut minimum six à huit mois... :P

Thibault 74: serait-il possible de diminuer la taille de tes copies d'écran afin d'éviter une barre de défilement horizontale quand on lit ce sujet?
Préferez Kompozer 0.8 à Nvu
Défendons nos valeurs, adhérons à l'APRIL
La Démocratie, c'est quand on frappe à votre porte à 6h00 du matin, et que c'est le laitier.

Ymai
Tyrannosaurus Rex
Messages : 4212
Enregistré le : 12 mars 2005, 11:36

Message par Ymai » 05 mars 2008, 17:40

chinon37 a écrit :Mais je comprends le problème: chez nous, pour avoir un rendez-vous chez l'ophtalmo, il faut minimum six à huit mois... :P
Normal, si tu ne parviens plus à distinguer les touches de ton téléphone...

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080207 Ubuntu/7.10 (gutsy) Firefox/2.0.0.12
ymai
« Un enfant de cinq ans comprendrait cela ! Allez me chercher un enfant de cinq ans ! »
Groucho Marx.

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité